<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFrameworks>net8.0-windows</TargetFrameworks>
    <LangVersion>latest</LangVersion>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <UseWindowsForms>true</UseWindowsForms>
  </PropertyGroup>

  <PropertyGroup>
    <Version>1.8.3</Version>
  </PropertyGroup>
  
  <ItemGroup>
    <ProjectReference Include="..\Pilz.Plugins.Advanced\Pilz.Plugins.Advanced.csproj" />
    <ProjectReference Include="..\Pilz.UI\Pilz.UI.csproj" />
  </ItemGroup>
  
</Project>
